/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : italic bold 36pt 'Segoe Script';
	color           : #ffff00;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : italic bold 14pt 'Segoe Print';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e21            { /* images/biotechnic001010.... */
	background      : transparent url(images/biotechnic001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 109.50pt;
	width           : 505.50pt;
	height          : 326.25pt;
	}
span#e20            { /* images/biotechnic001009.... */
	background      : transparent url(images/biotechnic001009.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
div#e19             { /* Copyright (C) 2013 Biote... */
	background-color: #c0c0c0;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  15.00pt;
	top             : 554.25pt;
	width           : 742.50pt;
	height          :  15.00pt;
	}
div#e18             { /* We will beat ANY price i... */
	position        : absolute;
	left            : 198.00pt;
	top             : 294.75pt;
	width           : 390.00pt;
	height          : 154.50pt;
	}
div#e17             { /* Biotechnic fabricates an... */
	position        : absolute;
	left            :  51.00pt;
	top             : 457.50pt;
	width           : 677.25pt;
	height          :  58.50pt;
	}
span#e16            { /* images/biotechnic001008.... */
	background      : transparent url(images/biotechnic001008.gif) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
span#e15            { /* images/biotechnic001007.... */
	background      : transparent url(images/biotechnic001007.gif) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
span#e14            { /* images/biotechnic001006.... */
	background      : transparent url(images/biotechnic001006.gif) no-repeat top left;
	position        : absolute;
	left            : 639.75pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
span#e13            { /* images/biotechnic001005.... */
	background      : transparent url(images/biotechnic001005.gif) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
span#e12            { /* images/biotechnic001004.... */
	background      : transparent url(images/biotechnic001004.gif) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
div#e11             { /* Contact us */
	position        : absolute;
	left            : 648.75pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.75pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            :  12.00pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.00pt;
	}
div#e9              { /* About us */
	position        : absolute;
	left            : 137.25pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.00pt;
	}
div#e8              { /* Quotations */
	position        : absolute;
	left            : 393.75pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.00pt;
	}
div#e7              { /* News */
	position        : absolute;
	left            : 519.75pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.75pt;
	}
div#e6              { /* Products */
	position        : absolute;
	left            : 267.00pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.00pt;
	}
span#e5             { /* images/biotechnic001003.... */
	background      : transparent url(images/biotechnic001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   5.25pt;
	width           : 243.00pt;
	height          :  57.00pt;
	}
div#e4              { /* Biotechnic supplies\ \cr... */
	position        : absolute;
	left            :   9.75pt;
	top             : 135.75pt;
	width           : 114.75pt;
	height          : 266.25pt;
	}
div#e3              { /* Fittings available are:\... */
	position        : absolute;
	left            : 644.25pt;
	top             : 150.00pt;
	width           : 114.75pt;
	height          : 235.50pt;
	}
span#e2             { /* images/biotechnic001002.... */
	background      : transparent url(images/biotechnic001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             : 504.00pt;
	width           :  84.75pt;
	height          :  26.25pt;
	}
span#e1             { /* images/biotechnic001001.... */
	background      : transparent url(images/biotechnic001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 506.25pt;
	top             :   9.00pt;
	width           : 258.00pt;
	height          :  59.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
